%define topdir %(pwd)/rpmbuild
%define _topdir %{topdir} 
Summary: The glite-yaim-mpi module configures MPI on the WN and LCG CE.
Name: glite-yaim-mpi
Version: 1.1.4
Vendor: EGEE
Release: 1
License: EGEE
Group: EGEE
Source: %{name}.src.tgz
BuildArch: noarch
Requires: glite-yaim-core
Prefix: /opt/glite
BuildRoot: %{_tmppath}/%{name}-%{version}-build
Packager: EGEE

%description
This package contains the yaim functions for configuring MPI.

%prep

%setup -c

%build
make install prefix=%{buildroot}%{prefix}

%files
%defattr(0644,root,root)
%{prefix}/yaim/functions/config_mpi_ce
%{prefix}/yaim/functions/config_mpi_wn
#%{prefix}/yaim/functions/local/config_*
%config(noreplace) %{prefix}/yaim/node-info.d/glite-mpi_ce
%config(noreplace) %{prefix}/yaim/node-info.d/glite-mpi_wn
%{prefix}/yaim/examples/siteinfo/services/glite-*
%{prefix}/share/man/man1/yaim-mpi.1
%{prefix}/yaim/etc/versions/%{name}
%doc LICENSE

%clean
rm -rf %{buildroot}



